CREATE TABLE VS4TAPCampaignMB
	(
	TPCPTPCACode nvarchar(30) NOT NULL,
	TPCPLn smallint NOT NULL,
	TPCPName nvarchar(100) NULL,
	TPCPName2 nvarchar(100) NULL,
	TPCPTarget decimal(18, 10) NULL,
	TPCPPeriodDay smallint NULL,
	TPCPQuantity decimal(18, 18) NULL,
	TPCPPrice decimal(18, 10) NULL,
	TPCPAmount decimal(18, 10) NULL,
	TPCPNote nvarchar(255) NULL,
	TPCPFlag1 smallint NULL,
	TPCPFlag2 smallint NULL,
	TPCPFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPCampaignMB ADD CONSTRAINT
	PK_VS4TAPCampaignMB PRIMARY KEY CLUSTERED 
	(
	TPCPTPCACode,
	TPCPLn
	) ON [PRIMARY]

GO
